<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape>
            <solid
                android:color="@color/green_positive_active"/>
            <corners
                android:radius="10dp"/>
        </shape>
    </item>
    <item>
        <shape>
            <solid
                android:color="@color/green_positive"/>
            <corners
                android:radius="10dp"/>
        </shape>
    </item>
</selector>